CREATE TABLE [test].[PL_D2_S156ALtroPatrimonio] (
	[ProcedureName] varchar(41) NOT NULL,
	[i_rete] char(1) NULL,
	[i_codiceFiscale] varchar(16) NULL,
	[Denominazione] varchar(255) NULL,
	[NumeroQuote] int NULL,
	[Valore] decimal(15,3) NULL,
	[Totale] decimal(38,3) NULL
)
GO